Bug 3375 - Полхой перевод "совета дня"
: Полхой перевод "совета дня"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kgpg)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-15 14:33 by
Modified: 2005-09-01 12:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-15 14:33:18
Вам ничего не известно о шифровании? 
Нет проблем! Просто создайте, для(!) личную пару ключей с помощю менеджера 
ключей. Затем экспортируйте свой публичный ключ и разошлите друзьям. 

Steps to Reproduce:
1. Запустить kgpg. 
2. Найти "совет дня" - Вам ничего не известно о шифровании? 
3.
------- Comment #1 From 2004-04-21 22:16:04 -------
fixed in kdeutils-kgpg